Hi there. I have following problem while running configure script:

Warning: prerequisite Parse::RecDescent failed to load: Can't locate 
scent.pm in @INC (@INC contains: /usr/lib/perl5/5.6.0/i386-linux 
5.6.0 /usr/lib/perl5/site_perl/5.6.0/i386-linux 
/usr/lib/perl5/site_perl/5.6.0 /
usr/lib/perl5/site_perl) at (eval 18) line 3.
Error: Unable to locate installed Perl libraries or Perl source code.
It is recommended that you install perl in a standard location before
building extensions. Some precompiled versions of perl do not contain
these header files, so you cannot build extensions. In such a case,
please build and install your perl from a fresh perl distribution. It
usually solves this kind of problem.
(You get this message, because MakeMaker could not find 

Indeed, there's no perl.h file in that directory  (there's libperl.so 
I have installed Perl from Mandrake8.0 distribution. My Perl seems to be 
installed in /usr/lib/perl5/5.6.0 directory.
 Anybody knows how to fix it ?


Gimp-user mailing list

Reply via email to